/* <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 200 to 1000 */
  
html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    max-width: 100vw;
    font-family: var(--text-font);
}
  :root {
      --font-title: 'Merriweather', serif;
      --nav-font: 'DM Sans', sans-serif;
      --text-font: 'IBM Plex Sans', sans-serif;
      --blue-custom: #09ACC8;
      --title-color: #4d4d4d;
      --dark-blue-custom: #011A42;
  }
  section {
    scroll-margin-top: 150px; /* Ajusta este valor según la altura de tu navbar */
  }
  


body {
    margin: 0;
}

ul{
  list-style: none;
}

/*ANIMACIONES*/

.animate__animated {
  --animate-delay: 0.4s;
}

/*HEADER*/

.contenedor-navbar{
  position: relative;
  width: 100%;
  background-color: var(--blue-custom);
  display: flex;
  justify-content: space-evenly;
  z-index: 999;
  transition: all 0.4s ease-in-out; /* Suaviza el cambio */
}

  
@media ( min-width: 600px) {
  .fixed-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); /* Sombra sutil al fijarse */
  }
}
  

.navbar ul{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  gap: 6vw;

}
.navbar ul li a{
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  padding: 1.5rem;
  text-decoration: none;
  font-family: var(--nav-font);
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}

.logo-navbar {
  height: 50px; /* Ajusta el tamaño */
  transition: opacity 0.3s ease-in-out;
}

.fixed-navbar .logo-navbar {
  opacity: 1; /* Asegura que el logo sea visible */
}


/*HERO*/
.contenedor-hero{
    position: relative;
    max-height: 80vh;
}
.contenedor-imagen-hero img{
    width: 100%;
    height: 100%;
    max-height: 80vh;
    object-fit: cover;
}
.logo-hero{
    position: absolute;
    bottom: 70%;
    left: 35%;
}

.img-secundaria-hero{
    position: absolute;
    bottom: 10%;
    left: 3%;
}

@media (min-width: 600px) {
  /*OPINIONES*/
  .titulos-principales {
    width: 100%;
    text-align: center;
    margin: 6rem auto 5rem auto;
  }
}

.titulos-principales h1{
  color: var(--title-color);
  font-family: var(--font-title);
  font-size: 50px;
  font-weight: 200;
}
.titulos-principales h2{
    color: var(--title-color);
    font-family: var(--font-title);
    font-size: 50px;
    font-weight: 200;
  }


.contenedor-estrellas{
  width: 100%;
  margin: 5rem 0;
}
.contenedor-estrellas ul {
  display: flex;
  justify-content: center;
  gap: 2vw;
}

.container-recomendation-cards{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.cards{
    background-color: #fff;
    width: 400px;
    height: 350px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
    display: flex;
    flex-direction: column;
    border-radius: 15px;
    padding: 3rem;
}

.first-row{
    display: flex;
    align-items: center;
    margin-top: -1.5rem;
}

.img-card{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 7px solid #bbbbbb;
    margin-left: -4.5rem;
    display: flex;
    justify-content: center;
}
.img-card img{
    height: 90px;
    width: 90px;
    border-radius: 50%;
    object-fit: cover;
}

.title-cards{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 5%;
}

.title-cards h3{
    font-size: 20px;
    font-weight: bold;
    color: #000;
}

.title-cards p{
    font-size: 15px;
    text-transform: uppercase;

}

.description-text{
    padding: 5px;
    margin-top: 1rem;
    width: 100%;
    font-size: 18px;
}

.comillas{
    width: 50%;
    display: flex;
    justify-content: end;
}
.comillas img{
    height: 50px;
    width: 50px;
}

.description-funcion{
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 0 5rem;
    font-size: 25px;
}

.description-funcion p{
    width: 70%;
    text-align: justify;
}

.description-funcion strong{
    color: var(--blue-custom);
}
.contenedor-esquema{
    margin-top: 2rem;
    width: 100%;
    display: flex;
    justify-content: center;
}
.contenedor-esquema img {
    height: 100%;
    width: 100%;
    max-height: 750px;
    max-width: 1300px;

}

/*Catálogos*/
.catalogos{
  margin-top: 5rem;
}

.contenedor-catalogos{
  position: relative;
}
.background-catalogos{
  width: 100%;
}

.background-catalogos img {
  width: 100%;
  object-fit: cover; /* Evita distorsión */
}


.two-rows-title{
  width: 50%;
  margin-bottom: -4rem;
}



.contenedor-cartas-catalogo{
  width: 100%;
  position: absolute;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  top: 40px;
  padding: 1rem 3rem;

}
.cartas-catalogo {
  width: 300px;
  height: 500px;
  max-width: 15%;
  max-height: 500px; 
  display: flex;
  flex-direction: column;
  justify-content: space-between; 
  align-items: center;
  padding: 1rem;
  background-color: #e2e2e2;
  border-radius: 10px;
  margin: 0 1rem;
  text-align: center;
  overflow: hidden;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
  transition: .5s ease-in-out background-color;
}


.cartas-catalogo:hover{
  background-color:#87ebe6bd;
}

.imagen-carta-catalogo, .imagen-carta-catalogo img{
  height: 110px;
  width: 110px;
}

@media (min-width: 600px) {
  .titulo-carta-catalogo {
    margin-top: 1rem;
    font-size: 1.5rem;
    min-height: 60px; /* Asegura que todos los títulos ocupen el mismo espacio */
    display: flex;
    align-items: center; /* Centra verticalmente */
    justify-content: center;
  }
}

.desc-carta-catalogo {
  margin-top: 2rem;
  flex-grow: 1; /* Permite que el párrafo ocupe el espacio disponible */
  display: flex;
  justify-content: center;
  padding: 0 5px;
  font-size: 17px;
}

.boton-catalogo{
  width: 100%;
  margin-bottom: 1rem;
}

.boton-catalogo a{
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  background-color: var(--dark-blue-custom);
  padding: 10px 30px;
  width: 100%;
  transition: .2s ease-in-out background-color;
}

.boton-catalogo a:hover{
  background-color: var(--blue-custom);
}

/*SEGUNDO CONTENEDOR DE CATÁLOGO*/

.segundo-contenedor-catalogos {
  margin-top: -4rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 7%;
  gap: 3rem;
}

.segunda-desc-catalogo {
  flex: 1;
  max-width: 50%;
}

.titulo-costado h2 {
  font-size: 45px;
  line-height: 1.3;
  text-align: center;
  position: relative;
  display: inline-block; /* Hace que el ancho se ajuste al contenido */
  text-align: center;
}

.titulo-costado h2::after {
  content: "";
  display: block;
  width: 75%; /* Ajusta este valor para hacer el borde más pequeño */
  height: 7px;
  background-color: var(--blue-custom);
  position: absolute;
  bottom: -10px; /* Ajusta la distancia del borde */
  left: 50%;
  transform: translateX(-50%); /* Centra el borde */
}


.titulo-costado p {
  font-size: 25px;
  color: #666;
  margin-top: 1.5rem;
}

.boton-segunda-desc a {
  display: inline-block;
  margin-top: 1.5rem;
  padding: 1rem 2rem;
  background-color: var(--blue-custom);
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  border-radius: 5px;
  transition: background 0.3s ease-in-out;
}

.boton-segunda-desc a:hover {
  background-color: #008bb5;
}

@media (min-width: 1000px) {
  /* Imagen */
  .segunda-img-catalogo {
    flex: 1;
    display: flex;
    justify-content: center;
    margin-top: 3rem;
    margin-right: -5rem;
  }
}

.segunda-img-catalogo img {
  height: 800px;
  width: 700px;
  max-width: 100%;
  height: auto;
}

@media (max-width: 1024px) {
  html, body {
    max-width: 100vw;
    overflow-x: hidden;
  }

  .catalogos {
    width: 100%;
  }

  .segundo-contenedor-catalogos {
      flex-direction: column;
      text-align: center;
      padding: 40px 20px;
      margin: 0;
  }

  .segunda-desc-catalogo {
      max-width: 100%;
  }

  .boton-segunda-desc a {
      font-size: 0.9rem;
      padding: 0.7rem 1.5rem;
  }
}

/*SECCIÓN ELEGIRNOS*/
.contenedor-elegirnos {
  text-align: center;
  padding: 2rem;
  background-color: #f3f3f7; 
}


/* Contenedor de los íconos */
.contenedor-circulos-elegirnos {
  display: flex;
  justify-content: center;
  gap: 10%; /* Espaciado entre los elementos */
  flex-wrap: wrap; /* Para que sean responsivos */
}

/* Cada ícono con su fondo */
.circulos-elegirnos {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 250px;
  text-align: center;
}

/* Imagen dentro del círculo */
.imagen-circulos-elegirnos img {
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

/* Descripción de cada ícono */
.texto-descriptivo-circulos p {
  font-size: 20px;
  color: #4e4e4e;
  line-height: 1.5;
  max-width: 230px;
}

/*CONTADORES*/

.section-contadores{
  background-color: #f3f3f7; 
  padding: 5rem 0;
}

.contenedor-contadores {
  position: relative;
  display: flex;
  justify-content: center;
  height: 80vh;
  padding: 2rem 0 0 0;
  overflow: hidden;
  max-height: 590px;
}


.contadores{
  position: absolute;
  display: 	flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color:var(--blue-custom);
  color: #fff;
  height: 250px;
  width: 250px;
  border-radius: 50%;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
  transition: box-shadow 5s ease-in-out;
  z-index: 2;
  margin-top: 3rem;
}

.numeros-de-contador p{
  font-size: 50px;
}

.desc-numero-contadores p{
  font-size: 18px;
}

.contadores:nth-child(1){
  left: 22%;
  top: 15%;
}

.contadores:nth-child(2){
 left: 40%;
 height: 220px;
 width: 220px;
}

.contadores:nth-child(3){
left: 42%;
top: 46%;
height: 210px;
width: 210px;
}
.contadores:nth-child(4){
left: 58%;
height: 200px;
width: 200px;
}
.contadores:nth-child(5){
left: 60%;
top: 45%;
height: 190px;
width: 190px;
}

.contadores:nth-child(5) .desc-numero-contadores , .contadores:nth-child(2) .desc-numero-contadores{
  text-align: center;
  width: 60%;
}

.texto-contadores{
  width: 100%;
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 3rem auto;
}

.texto-contadores p{
  font-size: 35px;
  width: 60%;
}

.boton-asesor{
  width: 100%;
  display: flex;
  justify-content: center;
}

.boton-asesor a{
  text-decoration: none;
  color: #fff;
  padding: 1rem 2rem;
  background-color: var(--blue-custom);
  border-radius: 5px;
  font-size: 20px;
  transition: .2s ease-in-out background-color;
  font-weight: 500;
}

.boton-asesor a:hover {
  background-color: #008bb5;
}

/*MARCAS*/

.seccion-marcas{
  position: relative;
}

@media (min-width: 600px) {
  .background-marcas{
    position: relative;
    margin: 5rem auto;
    height: 50vh;
  }
  
  .background-marcas img{
    height: 65vh;
  }
}

.titulo-llantas{
  position:absolute;
  bottom: 80%;
}

.img-marcas{
  position: absolute;
  width: 100%;
  bottom: 1%;
  margin:0 5%;
  top: 20%;
  
}

.img-marcas ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 3rem;
}

footer {
  margin: 0!important;
}

@media (min-width: 600px) {
  .img-marcas ul li:nth-last-child(-n+3) { 
    justify-self: center;
    margin-left: 50%;
  }
}


.img-marcas ul li img{
width: 250px;
height: 50px;
}


/*FOOTER */

.img-footer-back{
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.footer-llantas{
  width: 100%;
  margin-top: 7rem;
  color: #fff;
  font-size: 25px;
  background-size:cover;
  background-position: calc(100%) -40px;

}

.contenedor-footer-llantas{
  padding: 4rem;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 0 auto 0 auto;
}
.footer-nav{
  margin-right: 15%;
}

.footer-nav ul li{
  line-height: 2;

}

.footer-nav ul li a{
  color: #fff;
  text-decoration: none;
  font-size: 30px;


}

.redes-sociales{
 margin-bottom: 8rem;
}

.contactos-iconos{
  margin-top: 1.5rem;
  display: flex;
  gap: 1rem;
}

.derechos{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 3rem;
}
.derechos{
  line-height: 2;
}

.derechos p a {
  color: #fff;
  text-decoration: none;
}

.contactos-iconos img{
  height: 40px;
  width: 40px;
}

.ico-redes{
  margin-top: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.ico-redes a img{
  height: 50px;
  width: 50px;

  margin: 0 .5rem;
}

.ico-redes a img:last-of-type{
  height: 60px;
  width: 60px;
}



/*SECCIÓN DE CATEGORÍA DE LAS LLANTAS*/

.llantas-premium {
  background-color: #F9F9F9;
}

.contenedor-principal-premium {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  height: 90vh;
}

.background-premium{
  position: relative;
  width: 100%;
  height: 90vh;
}

.background-premium img {
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.primer-titulo-premium{
  position: absolute;
  top:100px;
}
.titulos-premium h1 {
  font-family: var(--font-title);
  font-size: 55px;
  font-weight: 300;
  color: #333;
}

.titulos-premium p {
  font-size: 30px;
  font-weight: 500;
  color: var(--blue-custom);
  margin-top: 1rem;
}

.texto-premium{
  display: flex;
  justify-content: flex-end;
  width: 100%;
  position: absolute;
  right: 5%;
  bottom: 23%;
}
.texto-premium.reverse {
  left: 5%;
  justify-content: flex-start;
}
.texto-premium p {
  width: 35%;
  font-size: 22px;
  color: #555;
  line-height: 1.6;
  margin-top: 1rem;
  text-align: justify;
}

.asesor-premium {
  justify-content: flex-end;
  position: absolute;
  right: 5%;
  bottom: 10%;
}
.asesor-premium.reverse {
  justify-content: flex-start;
  left: 5%;
}

/*SEGUNDA SECCION*/

.contenedor-descripcion-premium{
  background-color: #f3f3f7;
  padding: 3rem 0;
}

.segundo-titulo-premium{
  width: 100%;
  display: flex;
  justify-content: center;

}

.contenedor-flex-premium{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 3rem;
  padding: 0 3rem;
}
.lista-premium ul li{
  list-style: none;
  margin: 1rem auto;
}

.list-direction{
  display: flex;
  align-items: center;
  
}

.list-direction p{
  width: 60%;
  font-family: var(--text-font);
  font-size: 25px;
  margin-left: 1rem;

}

.imagen-monito-premium{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-right: 10%;

}


/*TERCERA SECCION*/
/* Contenedor principal */
.tercer-seccion-premium {
  position: relative;
  width: 100%;
  padding: 50px 0;
  height: 90vh;
}

/* Imagen de fondo */
.tercer-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90vh;
  z-index: -1;
}

.tercer-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Título */
.titulos-premium {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 20px;
}

/* Contenedor de tarjetas */
.contenedor-tarjetas-premium {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
  max-width: 80%;
  margin: 2rem auto;
}

/* Tarjetas */
.tarjetas-premium *{
  margin: 1rem auto;
}
.tarjetas-premium {
  background-color: #f3f3f7;
  border-radius: 12px;
  padding: 20px;
  text-align: center;
  width: 220px;
  min-height: 280px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out;
}

.tarjetas-premium:hover {
  transform: translateY(-5px);
}

/* Imágenes de las tarjetas */
.tarjetas-premium img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}

/* Texto al fondo */
.texto-fondo:not(.reverse){
  position: absolute;
  left: 7%;
  bottom: 15px;
  text-align: left;
  font-size: 25px;
  color: #fff;
  padding: 30px;
  width: 25%;
}

.texto-fondo.reverse {
  position: absolute;
  right: 7%;
  bottom: 15px;
  text-align: left;
  font-size: 25px;
  color: #fff;
  padding: 30px;
  width: 25%;
}

.texto-fondo strong {
  font-weight: 800;
}

/* ESTILOS RESPONSIVOS */
@media (max-width: 1024px) {  
  /* HEADER */
  .contenedor-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    max-width: 100vw;
    overflow: hidden;
    z-index: 9999999999;
  }

  /* NAVBAR */
  .contenedor-navbar {
    max-width: 100vw;
    padding: 10px 20px;
    overflow-x: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .contenedor-navbar .menu-toggle {
    font-size: 20px;
  }

  .navbar ul {
    flex-direction: column;
    gap: 1rem;
  }
  
  .navbar ul li a {
    padding: 1rem;
  }

  /* HERO */
  .contenedor-hero {
    overflow: hidden;
  }
  .contenedor-imagen-hero img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    margin-top: 30px;
  }
  .logo-hero {
    left: 50%;
    transform: translateX(-50%);
    bottom: 80%;
  }
  .img-secundaria-hero {
    top: 65px;
    left: 10px;
  }
  .img-secundaria-hero img {
    max-width: 100%;
    width: 120px;
  }

  /* OPINIONES */
  .section-opiniones {
    padding: 40px 20px;
  }

  .container-recomendation-cards {
    flex-direction: column;
    gap: 2rem;
    padding-left: 20px;
  }

  .description-text {
    font-size: 14px;
    margin: 0;
  }

  .contenedor-estrellas {
    margin: 0;
    padding: 10px 0 20px 0;
  }

  .contenedor-estrellas ul {
    gap: 10px
  }

  .contenedor-estrellas ul li img {
    width: 20px;
  }

  .cards {
    width: 90%;
    height: auto;
  }

  .img-card {
    width: 60px;
    height: 60px;
    border-width: 4px;
    margin-left: -40px;
  }

  .img-card img {
    width: 52px;
    height: 52px;
  }

  /* CATEGORÍAS */
  .contenedor-cartas-catalogo {
    position: relative;
    flex-direction: column;
    align-items: center;
    overflow-x: hidden;
  }
  .cartas-catalogo {
    max-width: 80%;
    height: auto;
  }

  /*SECCIÓN ELEGIRNOS*/
  .contenedor-elegirnos {
    padding: 40px 20px;
  }

  .contenedor-circulos-elegirnos {
    flex-direction: column;
    align-items: center;
  }

  .circulos-elegirnos {
    width: 90%;
  }

  /* SECCIÓN MARCAS */
  .background-marcas img {
    height: 100%;
    width: auto;
    max-width: 100%;
    object-fit: cover;
  }

  .img-marcas ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    text-align: center;
    gap: 20px;
  }
  .img-marcas ul li img {
    max-width: 100%;
    height: auto;
  }

  /* FOOTER */
  .contenedor-footer-llantas {
    flex-direction: column;
    text-align: center;
  }
  .footer-nav {
    margin-right: 0;
    margin-bottom: 2rem;
  }
}

@media (max-width: 768px) {
  /* NAVBAR */
  .menu-toggle {
    display: block;
  }
  
  .navbar ul {
    display: none;
    flex-direction: column;
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    background-color: var(--blue-custom);
    text-align: center;
    overflow-x: hidden;
  }
  
  .navbar ul.show {
    display: flex;
  }
  
  .navbar ul li {
    padding: 1rem;
  }

  /* HERO */
  .contenedor-hero {
    overflow-x: hidden;
  }
  .logo-hero {
    display: none;
  }

  .titulos-principales {
    padding-bottom: 20px;
    top: 30px;
  }

  /* OPINIONES */
  .titulos-principales {
    width: 100%;
  }

  .titulos-principales h1,
  .titulos-principales h2,
  .titulo-contactanos-footer h3, 
  .titulo-redes-sociales h3 {
    font-size: 23px;
    text-align: center;
    width: 100%;
  }
  .cards {
    padding: 30px 10px 10px 10px;
  }

  /* FUNCION */
  .section-funcion {
    padding: 0 20px 40px 20px;
  }

  .description-funcion {
    padding: 0;
    display: block;
    width: 100%;
  }

  .description-funcion p {
    font-size: 14px;
    text-align: center;
    width: 100%;
    padding: 10px;
  }

  .titulos-principales.two-rows-title {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

  /* CATEGORÍAS */
  .contenedor-cartas-catalogo {
    padding: 0 20px 40px 20px;
    overflow-x: hidden;
  }
  .cartas-catalogo {
    max-width: 100%;
    margin: 0 0 20px;
  }

  /* CONTADORES */
  .contenedor-contadores {
    flex-direction: column;
    align-items: center;
    height: auto;
  }
  .contadores {
    position: relative;
    width: 200px;
    height: 200px;
    margin: 1rem 0;
  }
  .texto-contadores p {
    font-size: 24px;
    width: 80%;
  }

  /* SECCIÓN MARCAS */
  .img-marcas {
    margin: 0;
    padding: 0 20px;
    top: 120px;
  }

  .img-marcas ul li img {
    width: 110px;
  }

  .background-marcas {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 420px;
  }

  /* FOOTER */
  .footer-llantas {
    margin: 0;
    padding: 40px 20px 20px;
  }

  .contactanos-footer {
    width: 100%;
  }
  
  .contenedor-footer-llantas {
    padding: 0;
    margin: 0;
  }
  
  .footer-nav ul {
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
  }

  .footer-nav ul li a {
    font-size: 14px;
  }

  .flex-info-contactanos {
    width: 100%;
  }

  .contactos-iconos {
    gap: 10px;
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
  }

  .contactos-iconos img {
    width: 30px;
    object-fit: contain;
  }

  .contactos-iconos p, .derechos p {
    font-size: 14px;
  }

  .redes-sociales {
    width: 100%;
    margin: 0;
    padding: 30px 0;
  }

  .ico-redes {
    width: 100%;
    justify-content: center;
    gap: 10px;
    padding: 0;
  }

  .ico-redes img {
    width: 30px!important;
    object-fit: contain;
  }

  .derechos {
    padding: 0;
    text-align: center;
  }
}

/* Menu Toggle */
.menu-toggle {
  display: none;
  font-size: 30px;
  cursor: pointer;
  color: white;
  padding: 0;
}

.logo-responsive {
  display: none;
}

.navbar-responsive {
  display: none;
}

/* Estilos para el menu en móviles */
@media (max-width: 768px) {
  .logo-responsive {
    display: block;
    width: 150px;
  }

  .navbar {
    display: none;
  }

  .navbar-responsive.show {
    top: 50px;
  }
  
  /* .contenedor-navbar.fixed-navbar {
    padding-top: 50px;
  } */

  .navbar-responsive {
    z-index: 999999999;
    transition: all ease 1s;
    position: fixed;
    top: -100%;
    height: 100%;
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    background-color: var(--blue-custom);
  }

  .boton-catalogo a {
    display: block;
    width: 190px;
    margin: 20px auto 0;
  }

  .texto-descriptivo-circulos p {
    font-size: 14px;
    padding: 0 10px 20px;
    width: 100%;
    max-width: 100%;
  }

  .navbar-responsive ul {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 40px;
  }

  .navbar-responsive ul a {
    color: #fff;
    text-decoration: none;
  }

  .menu-toggle {
      display: block;
  }
  
  .navbar ul {
      display: none;
      flex-direction: column;
      position: absolute;
      width: 100%;
      top: 100%;
      left: 0;
      background-color: var(--blue-custom);
      text-align: center;
  }
  
  .navbar ul.show {
      display: flex;
  }
  
  .navbar ul li {
      padding: 1rem;
  }

  .contenedor-contadores {
    padding: 0 20px 40px 0;
    width: 100%;
    max-height: 2000px;
  }

  .texto-contadores {
    padding: 20px;
    margin: 0;
  }

  .boton-asesor {
    padding: 0 0 20px 0;
  }

  .boton-asesor a {
    padding: 10px 25px;
    font-size: 14px;
  }

  .section-contadores {
    width: 100%;
    padding: 0;
  }

  .numeros-de-contador p {
    font-size: 20px;
  }

  .contadores {
    left: 0!important;
    top: 0!important;
    margin: 0 0 10px;
    width: 200px!important;
    height: 200px!important;
  }
}


/* PAGINAS EXTRA */
@media (max-width: 768px) {
  :not(.page-id-209) .contenedor-principal-premium {
    position: relative;
    height: auto;
  }
  :not(.page-id-209) .background-premium {
    height: auto;
  }
  :not(.page-id-209) .background-premium img {
    height: auto;
    margin-top: 70px;
  }
  :not(.page-id-209) .titulos-premium h1 {
    font-size: 23px;
  }
  :not(.page-id-209) .titulos-premium p {
    font-size: 17px;
    padding: 10px 20px;
    margin: 0;
  }
  :not(.page-id-209) .texto-premium p {
    font-size: 14px;
    width: 100%;
    padding: 20px 20px 70px;
  }
  :not(.page-id-209) .texto-premium.reverse {
    position: relative;
    bottom: 0;
    left: 0;
    display: block;
  }
  :not(.page-id-209) .texto-premium {
    position: relative;
    bottom: 0;
    right: 0;
    display: block;
  }
  :not(.page-id-209) .boton-asesor {
    bottom: 0;
  }
  :not(.page-id-209) .contenedor-descripcion-premium {
    padding: 40px 20px;
  }
  :not(.page-id-209) .contenedor-flex-premium {
    margin: 0;
    padding: 0;
    display: block;
  }
  :not(.page-id-209) .contenedor-flex-premium p {
    font-size: 14px;
  }
  :not(.page-id-209) .imagen-monito-premium {
    justify-content: center;
  }
  :not(.page-id-209) .imagen-monito-premium img {
    width: 200px;
  }
  :not(.page-id-209) .tercer-seccion-premium {
    padding: 40px 20px 100px;
    height: auto;
  }
  :not(.page-id-209) .contenedor-tarjetas-premium {
    margin: 0;
    padding: 20px 0;
    max-width: 100%;
  }
  :not(.page-id-209) .tarjetas-premium {
    width: 100%;
    min-height: 0;
  }
  :not(.page-id-209) .tercer-background {
    height: 20%;
    object-fit: contain;
    bottom: 0;
  }
  :not(.page-id-209) .list-direction p {
    width: 80%;
  }
  :not(.page-id-209) .texto-fondo {
    left: 20px;
    width: calc(100% - 40px);
    color: #000;
    font-size: 14px;
    text-align: center;
  }
}